# CALL_DEF_CONTEXTMARKER Struct Reference

`#include <InterfaceGraphic_Graphic3d.hxx>`

## Data Fields

int | IsDef
int | IsSet
CALL_DEF_COLOR | Color
int | MarkerType
float | Scale

## Field Documentation

CALL_DEF_COLOR CALL_DEF_CONTEXTMARKER::Color

int CALL_DEF_CONTEXTMARKER::IsDef

int CALL_DEF_CONTEXTMARKER::IsSet

int CALL_DEF_CONTEXTMARKER::MarkerType

float CALL_DEF_CONTEXTMARKER::Scale

The documentation for this struct was generated from the following file:

- InterfaceGraphic_Graphic3d.hxx